
<!DOCTYPE html>
<html lang="en-gb" dir="ltr">
  <head>
<link href="https://www.fba.org/" rel="canonical" />

    <base href="https://www.fba.org/" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="robots" content="max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
	<meta name="description" content="Online home of First Baptist Atlanta, pastored by Dr. Anthony George." />
	
	<title>Home - First Baptist Church Atlanta</title>
	<link href="/templates/blanko2020home/favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
	<link href="/t3-assets/css/css-56a2f-66401.css" rel="stylesheet" type="text/css" media="all" />
	<link href="https://www.fba.org/index.php?option=com_uniterevolution2&amp;action=getcaptions" rel="stylesheet" type="text/css" />
	<link href="/t3-assets/css/css-aed07-66401.css" rel="stylesheet" type="text/css" media="all" />
	<script src="/t3-assets/js/js-9b798-26200.js" type="text/javascript"></script>
	<script type="text/javascript">
jQuery(window).on('load',  function() {
				new JCaption('img.caption');
			});
	</script>

    
<!-- META FOR IOS & HANDHELD -->
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>
<meta name="HandheldFriendly" content="true" />
<meta name="apple-mobile-web-app-capable" content="YES" />
<!-- //META FOR IOS & HANDHELD -->

<!-- SYSTEM CSS -->
<link href="/templates/system/css/system.css" rel="stylesheet" />
<!-- //SYSTEM CSS -->


<!-- CUSTOM CSS -->
<link href="/templates/blanko2020home/css/custom.css" rel="stylesheet" />
<!-- //CUSTOM CSS -->


<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->

<!--[if lte IE 9]>
<script type="text/javascript" src="/plugins/system/t3/base/js/respond.min.js"></script>
<![endif]-->
<!-- for IE6-8 support of media query -->

<script type="text/javascript" src="/templates/blanko2020home/js/template.js"></script>



<!-- Fonts -->
<style type="text/css">
			html > body {font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;;font-size: 90%}
				h1, h2, h3, h4, h5, h6, blockquote {font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}
				#navwrap li {font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}
				.logo h2{font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;;
			}
		
		
	</style>
<meta name="facebook-domain-verification" content="hzwix230o20qqv7qpiruejf026l44f" />

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WN5HT8Z');</script>
<!-- End Google Tag Manager -->

<!-- Google sitename markup-->
<script type="application/ld+json">
{
    "@context": "http://schema.org",
    "@type": "WebSite",
    "name": "First Baptist Church Atlanta",
    "url": "https://www.fba.org/"
}
</script>
<!-- End of Google sitename markup-->





<!-- sh404SEF OGP tags -->
<meta property="og:locale" content="en_GB" >
    <meta property="og:title" content="Home - First Baptist Church Atlanta" >
    <meta property="og:description" content="Online home of First Baptist Atlanta, pastored by Dr. Anthony George." >
    <meta property="og:type" content="article" >
<meta property="og:url" content="https://www.fba.org/" >
    <meta property="og:site_name" content="First Baptist Church Atlanta" >
    <meta property="fb:app_id" content="154426421321384" >
<!-- sh404SEF OGP tags - end -->




<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-19101763-1', 'fba.org');
  ga('send', 'pageview');

</script>
<!-- Universal Google Analytics Plugin by PB Web Development -->


</head>
  <body id="contentright" class="mm-hover com_content view-featured itemid-101 home j31">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WN5HT8Z"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
  	<div id="fullwrap">
  		<div id="topcolour">
			
<!-- Top -->
<section id="topwrap">
	<div class="zen-container">
	    	</div>
</section>
			

			<!-- MAIN NAVIGATION -->
<nav id="navwrap">
    <div class="zen-container">
    <div class="row-fluid">
      <div class="navwrapper navbar span12 nav zenleft">
        <button type="button" class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse"> <span class="icon-list-ul"></span> </button>
        <!-- LOGO -->
        <section id="logowrap">
          <div class="zen-container">
            <div class="row-fluid span3">
              <div class="span12">
                <div class="logo logo-image zenleft"> <h2> <a href="/" title=""> <span>
                                    <img src="/images/homegraphics/graphic_fba_web_logo_light.png" width="217" height="76" />
                                    </span> </a> </h2>
                                  </div>
              </div>
            </div>
          </div>
        </section>
        <!-- //LOGO -->
        
        <div id="nav" class="nav-collapse collapse always-show">
                    <div  class="t3-megamenu"  data-responsive="true">
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="nav navbar-nav level0">
<li itemprop='name'  data-id="105" data-level="1">
<a itemprop='url' class="main_first"  href="/main/about-fba"   data-target="#">About FBA </a>

</li>
<li itemprop='name' class="dropdown mega" data-id="195" data-level="1">
<a itemprop='url' class="main dropdown-toggle"  href="#"   data-target="#" data-toggle="dropdown">Ministries<em class="caret"></em></a>

<div class="nav-child dropdown-menu mega-dropdown-menu"  ><div class="mega-dropdown-inner">
<div class="row-fluid">
<div class="span12 mega-col-nav" data-width="12"><div class="mega-inner">
<ul itemscope itemtype="http://www.schema.org/SiteNavigationElement" class="mega-nav level1">
<li itemprop='name'  data-id="205" data-level="2">
<a itemprop='url' class=""  href="/volunteer/volunteer-opportunities"   data-target="#">Volunteer </a>

</li>
<li itemprop='name'  data-id="225" data-level="2">
<a itemprop='url' class=""  href="/meridian-adults"   data-target="#">Active Adults </a>

</li>
<li itemprop='name'  data-id="292" data-level="2">
<a itemprop='url' class=""  href="/adult-life"   data-target="#">Adult Life </a>

</li>
<li itemprop='name'  data-id="201" data-level="2">
<a itemprop='url' class=""  href="/bookstore"   data-target="#">Bookstore </a>

</li>
<li itemprop='name'  data-id="218" data-level="2">
<a itemprop='url' class=""  href="/baptism/baptism-home"   data-target="#">Baptism </a>

</li>
<li itemprop='name'  data-id="311" data-level="2">
<a itemprop='url' class=""  href="/college-young-professionals"   data-target="#">College &amp; Young Professionals </a>

</li>
<li itemprop='name'  data-id="685" data-level="2">
<a itemprop='url' class=""  href="/deaf-ministry"   data-target="#">Deaf Ministry </a>

</li>
<li itemprop='name'  data-id="196" data-level="2">
<a itemprop='url' class=""  href="/fba-kids"   data-target="#">FBA Kids </a>

</li>
<li itemprop='name'  data-id="297" data-level="2">
<a itemprop='url' class=""  href="/main/first-class"   data-target="#">First Class </a>

</li>
<li itemprop='name'  data-id="199" data-level="2">
<a itemprop='url' class=""  href="/global-missions"   data-target="#">Global Missions </a>

</li>
<li itemprop='name'  data-id="227" data-level="2">
<a itemprop='url' class=""  href="/high-school"   data-target="#">High School </a>

</li>
<li itemprop='name'  data-id="200" data-level="2">
<a itemprop='url' class=""  href="/local-missions"   data-target="#">Local Missions </a>

</li>
<li itemprop='name'  data-id="222" data-level="2">
<a itemprop='url' class=""  href="/media-library"   data-target="#">Media Library </a>

</li>
<li itemprop='name'  data-id="317" data-level="2">
<a itemprop='url' class=""  href="/member-care/member-care-benevolence"   data-target="#">Member Care Benevolence </a>

</li>
<li itemprop='name'  data-id="198" data-level="2">
<a itemprop='url' class=""  href="/men"   data-target="#">Men </a>

</li>
<li itemprop='name'  data-id="1191" data-level="2">
<a itemprop='url' class=""  href="/middle-school"   data-target="#">Middle School </a>

</li>
<li itemprop='name'  data-id="223" data-level="2">
<a itemprop='url' class=""  href="/missionary-care"   data-target="#">Missionary Care </a>

</li>
<li itemprop='name'  data-id="202" data-level="2">
<a itemprop='url' class=""  href="/music-and-media"   data-target="#">Music </a>

</li>
<li itemprop='name'  data-id="245" data-level="2">
<a itemprop='url' class=""  href="/discipleship"   data-target="#">Navigation Ministries </a>

</li>
<li itemprop='name'  data-id="224" data-level="2">
<a itemprop='url' class=""  href="/preschool"   data-target="#">Preschool </a>

</li>
<li itemprop='name'  data-id="204" data-level="2">
<a itemprop='url' class=""  href="/single-life"   data-target="#">Single Life </a>

</li>
<li itemprop='name'  data-id="1608" data-level="2">
<a itemprop='url' class=""  href="/special-needs-ministry"   data-target="#">Special Needs Ministry </a>

</li>
<li itemprop='name'  data-id="228" data-level="2">
<a itemprop='url' class=""  href="/weddings/values-statement"   data-target="#">Weddings </a>

</li>
<li itemprop='name'  data-id="197" data-level="2">
<a itemprop='url' class=""  href="/women"   data-target="#">Women </a>

</li>
</ul>
</div></div>
</div>
</div></div>
</li>
<li itemprop='name' class="current active" data-id="101" data-level="1">
<a itemprop='url' class="_homenav"  href="/"   data-target="#">Home </a>

</li>
<li itemprop='name'  data-id="405" data-level="1">
<a itemprop='url' class="main"  href="/giving"   data-target="#">Give </a>

</li>
<li itemprop='name'  data-id="139" data-level="1">
<a itemprop='url' class="last"  href="/main/contact-us"   data-target="#">Contact Us </a>

</li>
</ul>
</div>
                  </div>
      </div>
    </div>
  </div>
</nav>
<!-- //MAIN NAVIGATION -->
		</div>
		

<section id="bannerwrap">
	<div class="zen-container">
  			<!-- banner -->
	<div class="row-fluid">
							<div class="span12 item-first" data-default="span12">
										<div id="banner">
						
		<div class="moduletable ">
			<div class="module-inner">
						<div class="zen-module-body">
				<!-- START REVOLUTION SLIDER 5.0.17 fullwidth mode -->
<script type='text/javascript' src='https://www.fba.org/media/com_uniterevolution2/assets/rs-plugin/js/jquery.themepunch.tools.min.js?rev=5.0.4'></script>
<script type='text/javascript' src='https://www.fba.org/media/com_uniterevolution2/assets/rs-plugin/js/jquery.themepunch.revolution.min.js?rev=5.0.4'></script>

<div id="rev_slider_1_1_wrapper" class="rev_slider_wrapper fullwidthbanner-container" style="margin:0px auto;background-color:#000000;padding:0px;margin-top:0px;margin-bottom:0px;max-height:399px;">
	<div id="rev_slider_1_1" class="rev_slider fullwidthabanner" style="display:none;max-height:399px;height:399px;">
<ul>	<!-- SLIDE  1-->
	<li data-transition="fade" data-slotamount="7" data-masterspeed="700"  data-saveperformance="off" >
		<!-- MAIN IMAGE -->
		<img src="https://www.fba.org/images/Palm-Sunday-2024-Homepage-Banner-SW.jpg"  alt="Palm-Sunday-2024-Homepage-Banner-SW"  data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" width="1141" height="399" />
		<!-- LAYERS -->
	</li>
	<!-- SLIDE  2-->
	<li data-transition="fade" data-slotamount="7" data-masterspeed="700" data-link="https://www.fba.org/church-announcements/easter-at-fba-2024"   data-saveperformance="off" >
		<!-- MAIN IMAGE -->
		<img src="https://www.fba.org/images/Easter-2024-Homepage-Banner-SW.jpg"  alt="Easter-2024-Homepage-Banner-SW"  data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" width="1141" height="399" />
		<!-- LAYERS -->
	</li>
	<!-- SLIDE  3-->
	<li data-transition="fade" data-slotamount="7" data-masterspeed="700"  data-saveperformance="off" >
		<!-- MAIN IMAGE -->
		<img src="https://www.fba.org/images/Equip-Homepage-Bannner.jpg"  alt="Equip-Homepage-Bannner"  data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" width="1141" height="399" />
		<!-- LAYERS -->
	</li>
	<!-- SLIDE  4-->
	<li data-transition="fade" data-slotamount="7" data-masterspeed="700"  data-saveperformance="off" >
		<!-- MAIN IMAGE -->
		<img src="https://www.fba.org/images/FBA-2024-Homepage-Banner.jpg"  alt="FBA-2024-Homepage-Banner"  data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" width="1141" height="399" />
		<!-- LAYERS -->
	</li>
	<!-- SLIDE  5-->
	<li data-transition="fade" data-slotamount="7" data-masterspeed="700" data-link="https://www.fba.org/church-announcements/plan-your-visit"   data-saveperformance="off" >
		<!-- MAIN IMAGE -->
		<img src="https://www.fba.org/images/In-Person-Worship-Banner-22-06-h1.jpg"  alt="In-Person-Worship-Banner-22-06-h1"  data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" width="1141" height="399" />
		<!-- LAYERS -->
	</li>
	<!-- SLIDE  6-->
	<li data-transition="fade" data-slotamount="7" data-masterspeed="700" data-link="events/live-stream"   data-saveperformance="off" >
		<!-- MAIN IMAGE -->
		<img src="https://www.fba.org/images/FBA_homepage_slider_LIVESTREAM_suns_weds_2023-02-13.jpg"  alt="FBA_homepage_slider_LIVESTREAM_suns_weds_2023-02-13"  data-bgposition="center top" data-bgfit="cover" data-bgrepeat="no-repeat" width="1141" height="399" />
		<!-- LAYERS -->
	</li>
</ul>
<div class="tp-bannertimer tp-bottom" style="display:none; visibility: hidden !important;"></div>	</div>
			
			<script type="text/javascript">

					
				/******************************************
					-	PREPARE PLACEHOLDER FOR SLIDER	-
				******************************************/
								
				 
						var setREVStartSize = function() {
							var	tpopt = new Object(); 
								tpopt.startwidth = 1143;
								tpopt.startheight = 399;
								tpopt.container = jQuery('#rev_slider_1_1');
								tpopt.fullScreen = "off";
								tpopt.forceFullWidth="off";

							tpopt.container.closest(".rev_slider_wrapper").css({height:tpopt.container.height()});tpopt.width=parseInt(tpopt.container.width(),0);tpopt.height=parseInt(tpopt.container.height(),0);tpopt.bw=tpopt.width/tpopt.startwidth;tpopt.bh=tpopt.height/tpopt.startheight;if(tpopt.bh>tpopt.bw)tpopt.bh=tpopt.bw;if(tpopt.bh<tpopt.bw)tpopt.bw=tpopt.bh;if(tpopt.bw<tpopt.bh)tpopt.bh=tpopt.bw;if(tpopt.bh>1){tpopt.bw=1;tpopt.bh=1}if(tpopt.bw>1){tpopt.bw=1;tpopt.bh=1}tpopt.height=Math.round(tpopt.startheight*(tpopt.width/tpopt.startwidth));if(tpopt.height>tpopt.startheight&&tpopt.autoHeight!="on")tpopt.height=tpopt.startheight;if(tpopt.fullScreen=="on"){tpopt.height=tpopt.bw*tpopt.startheight;var cow=tpopt.container.parent().width();var coh=jQuery(window).height();if(tpopt.fullScreenOffsetContainer!=undefined){try{var offcontainers=tpopt.fullScreenOffsetContainer.split(",");jQuery.each(offcontainers,function(e,t){coh=coh-jQuery(t).outerHeight(true);if(coh<tpopt.minFullScreenHeight)coh=tpopt.minFullScreenHeight})}catch(e){}}tpopt.container.parent().height(coh);tpopt.container.height(coh);tpopt.container.closest(".rev_slider_wrapper").height(coh);tpopt.container.closest(".forcefullwidth_wrapper_tp_banner").find(".tp-fullwidth-forcer").height(coh);tpopt.container.css({height:"100%"});tpopt.height=coh;}else{tpopt.container.height(tpopt.height);tpopt.container.closest(".rev_slider_wrapper").height(tpopt.height);tpopt.container.closest(".forcefullwidth_wrapper_tp_banner").find(".tp-fullwidth-forcer").height(tpopt.height);}
						};
						
						/* CALL PLACEHOLDER */
						setREVStartSize();
								
				
				var tpj=jQuery;				
				tpj.noConflict();				
				var revapi1;
				
				
				
				tpj(document).ready(function() {
				
					
								
				if(tpj('#rev_slider_1_1').revolution == undefined){
					revslider_showDoubleJqueryError('#rev_slider_1_1');
				}else{
				   revapi1 = tpj('#rev_slider_1_1').show().revolution(
					{
											
						dottedOverlay:"none",
						delay:6000,
						startwidth:1143,
						startheight:399,
						hideThumbs:10,
						
						thumbWidth:100,
						thumbHeight:50,
						thumbAmount:5,
													
						simplifyAll:"off",						
						navigationType:"bullet",
						navigationArrows:"none",
						navigationStyle:"round",						
						touchenabled:"on",
						onHoverStop:"off",						
						nextSlideOnWindowFocus:"off",
						
						swipe_threshold: 75,
						swipe_min_touches: 1,
						drag_block_vertical: false,
																		
																		
						keyboardNavigation:"off",
						
						navigationHAlign:"center",
						navigationVAlign:"bottom",
						navigationHOffset:0,
						navigationVOffset:0,

						soloArrowLeftHalign:"left",
						soloArrowLeftValign:"center",
						soloArrowLeftHOffset:20,
						soloArrowLeftVOffset:0,

						soloArrowRightHalign:"right",
						soloArrowRightValign:"center",
						soloArrowRightHOffset:20,
						soloArrowRightVOffset:0,
								
						shadow:0,
						fullWidth:"on",
						fullScreen:"off",

												spinner:"off",
																		
						stopLoop:"off",
						stopAfterLoops:-1,
						stopAtSlide:-1,

						shuffle:"off",
						
						autoHeight:"off",						
						forceFullWidth:"off",						
												
												
						hideTimerBar:"on",						
						hideThumbsOnMobile:"off",
						hideNavDelayOnMobile:1500,
						hideBulletsOnMobile:"on",
						hideArrowsOnMobile:"on",
						hideThumbsUnderResolution:0,
						
												hideSliderAtLimit:0,
						hideCaptionAtLimit:0,
						hideAllCaptionAtLilmit:0,
						startWithSlide:0,
						isJoomla: true
					});
					
					
					
									}					
				});	/*ready*/
									
			</script>
			</div>
<!-- END REVOLUTION SLIDER -->				</div>
						</div>
		</div>
	
					</div>
									</div>
				</div>
<!-- banner -->
  	</div>
</section>

		



		


<!-- Grid1 Row -->
<section id="grid1wrap">
	<div class="zen-container">
	  	<!-- grid1 -->
	<div class="row-fluid">
							<div class="span3 item-first" data-default="span3">
										<div id="grid1">
						
		<div class="moduletable _iphone_hide">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<p><a href="/events/live-stream"><img src="/images/homegraphics/btn_watch_livestream.png" alt="Watch Livestream" width="232" height="133" /></a></p></div>
			</div>
						</div>
		</div>
	
		<div class="moduletable iphone_only">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<p><a href="/events/live-stream"><img src="/images/homegraphics/mobile_btn_live_stream.png" alt="Watch Livestream" width="294" height="55" style="margin-top: 25px;" /></a></p></div>
			</div>
						</div>
		</div>
	
					</div>
									</div>
							<div class="span3 " data-default="span3">
										<div id="grid2">
						
		<div class="moduletable _iphone_hide">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<p><a href="https://youtube.com/playlist?list=PL0m5qmPD8BDfLqINA4YFsPV-cucAbqSCw"><img src="/images/homegraphics/btn_view_latest_message2.png" alt="View Latest Message" width="232" height="133" /></a></p></div>
			</div>
						</div>
		</div>
	
		<div class="moduletable iphone_only">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<p><a href="https://youtube.com/playlist?list=PL0m5qmPD8BDfLqINA4YFsPV-cucAbqSCw"><img src="/images/homegraphics/btn_view_latest_message_mobile.png" alt="View Latest Message" width="294" height="55" /></a></p></div>
			</div>
						</div>
		</div>
	
					</div>
									</div>
							<div class="span3 " data-default="span3">
										<div id="grid3">
						
		<div class="moduletable _iphone_hide">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<p><a href="/main/explore-previous-messages"><img src="/images/homegraphics/btn_explore_previous_messages.png" alt="Explore Previous Messages" width="232" height="133" /></a></p></div>
			</div>
						</div>
		</div>
	
		<div class="moduletable iphone_only">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<p><a href="/main/explore-previous-messages"><img src="/images/homegraphics/mobile_btn_explore_sermons.png" alt="Explore Previous Messages" width="294" height="55" /></a></p></div>
			</div>
						</div>
		</div>
	
					</div>
									</div>
							<div class="span3 item-last" data-default="span3">
										<div id="grid4">
						
		<div class="moduletable _iphone_hide">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<p><a href="/giving" dir="rtl"><img src="/images/homegraphics/btn_give_online.png" alt="Give Online" width="232" height="133" /></a></p></div>
			</div>
						</div>
		</div>
	
		<div class="moduletable iphone_only">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<p><a href="/giving" dir="rtl"><img src="/images/homegraphics/mobile_btn_give_online.png" alt="Give Online" width="294" height="55" style="margin-bottom: 25px;" /></a></p></div>
			</div>
						</div>
		</div>
	
					</div>
									</div>
				</div>
<!-- grid1 -->
  </div>
</section>

		


		


		
<section id="mainWrap" class="clearfix">
	<div class="zen-container">
		<div class="row-fluid main-row">
		
		                  
                
		
		    <!-- MAIN CONTENT -->
		    <div id="midCol" class="zen-content span8"  data-default="span8" data-xtablet="span8" data-tablet="span12">
		   

                      
      		                      
                
                <main role="main">
					<div class="blog-featured" itemscope itemtype="http://schema.org/Blog">

<div class="items-leading clearfix">
			<div class="leading leading-0"
				itemprop="blogPost" itemscope itemtype="http://schema.org/BlogPosting">
			  
	<!-- Article -->
	<article>

					
<header class="article-header clearfix">
	<h2 class="article-title" itemprop="name">
					Palm Sunday &amp; Communion			<meta itemprop="url" content="https://www.fba.org/home-main-content/palm-sunday-communion-2024" />
			</h2>

			</header>
		
    <!-- Aside -->
        <!-- //Aside -->

		<section class="article-intro clearfix" itemprop="articleBody">

			
			
			    <div class="pull-left item-image">
  <img
        src="/images/stories/2_sidebar_icon/Icon-Palm-Sunday.jpg" alt="" itemprop="thumbnailUrl" width="250" height="250" />
    </div>

			<p><strong>March 24 | 8:45 &amp; 10:30 a.m.<br />Livestream at 10:30 a.m. EST</strong><br />We invite you to join us for our Palm Sunday and Communion Services. All Life Groups will be meeting at their normal times. For our online community worshiping with us at 10:30 a.m. EST, we encourage you to have your juice and cracker ready so that you may partake in Communion with us!</p>		</section>

    <!-- footer -->
        <!-- //footer -->

              
			</article>
	<!-- //Article -->


  		</div>
			</div>
	
		
		<div class="items-row cols-1 row-0 row-fluid">
					<div class="item column-1 span12"
				itemprop="blogPost" itemscope itemtype="http://schema.org/BlogPosting">
			  
	<!-- Article -->
	<article>

					
<header class="article-header clearfix">
	<h2 class="article-title" itemprop="name">
					Easter Sunday at FBA			<meta itemprop="url" content="https://www.fba.org/home-main-content/easter-sunday-at-fba-2024" />
			</h2>

			</header>
		
    <!-- Aside -->
        <!-- //Aside -->

		<section class="article-intro clearfix" itemprop="articleBody">

			
			
			    <div class="pull-left item-image">
  <img
        src="/images/stories/2_sidebar_icon/Icon-Easter-Sunday.jpg" alt="" itemprop="thumbnailUrl" width="250" height="250" />
    </div>

			<p><strong>March 31 | 8:45 &amp; 10:30 a.m.<br />Livestream at 10:30 a.m. EST</strong><br />Celebrate the resurrection of Jesus Christ this year at First Baptist Atlanta with exciting services on Easter Sunday!</p>
<p><span style="text-decoration: underline;"><strong><a href="/church-announcements/easter-at-fba-2024">Learn More</a></strong></span></p>		</section>

    <!-- footer -->
        <!-- //footer -->

              
			</article>
	<!-- //Article -->


  			</div>
			
			
		</div>
		
	
		
		<div class="items-row cols-1 row-1 row-fluid">
					<div class="item column-1 span12"
				itemprop="blogPost" itemscope itemtype="http://schema.org/BlogPosting">
			  
	<!-- Article -->
	<article>

					
<header class="article-header clearfix">
	<h2 class="article-title" itemprop="name">
					Men's Breakfast			<meta itemprop="url" content="https://www.fba.org/home-main-content/men-s-breakfast-home" />
			</h2>

			</header>
		
    <!-- Aside -->
        <!-- //Aside -->

		<section class="article-intro clearfix" itemprop="articleBody">

			
			
			    <div class="pull-left item-image">
  <img
        src="/images/Mens_Breakfast_22_250x250.jpg" alt="Men's Breakfast with Lex Luger" itemprop="thumbnailUrl" width="250" height="250" />
    </div>

			<p><strong>Saturday, March 23<br />With Dr. Anthony George</strong><br /><strong>8-9:30 a.m. | Faith Hall |&nbsp;</strong><b>Cost: $8</b></p>
<p>Men of all ages! We invite you to join us for fellowship and conversation over a hearty, hot breakfast as we consider how we are called to live as godly men in our families, our communities, and our church.</p>
<p><span style="text-decoration: underline;"><a href="https://www.itickets.com/events/477903" target="_blank" rel="noopener"><strong>Register Now</strong></a></span></p>		</section>

    <!-- footer -->
        <!-- //footer -->

              
			</article>
	<!-- //Article -->


  			</div>
			
			
		</div>
		
	
		
		<div class="items-row cols-1 row-2 row-fluid">
					<div class="item column-1 span12"
				itemprop="blogPost" itemscope itemtype="http://schema.org/BlogPosting">
			  
	<!-- Article -->
	<article>

					
<header class="article-header clearfix">
	<h2 class="article-title" itemprop="name">
					First Class			<meta itemprop="url" content="https://www.fba.org/home-main-content/first-class-new-members-class" />
			</h2>

			</header>
		
    <!-- Aside -->
        <!-- //Aside -->

		<section class="article-intro clearfix" itemprop="articleBody">

			
			
			    <div class="pull-left item-image">
  <img
        src="/images/stories/2_sidebar_icon/icon_first_class.png" alt="" itemprop="thumbnailUrl" width="250" height="250" />
    </div>

			<p><strong>Sunday, April 7<br />Noon | Lakeside Terrace</strong><br />First Class is designed for anyone interested in joining First Baptist Atlanta. It is a one-afternoon class offered regularly and required if you want to become a member. Lunch and child care are provided through reservation. <strong>Advance registration is required as space is limited</strong>.</p>
<p><span style="text-decoration: underline;"><strong><a href="/main/first-class">Register Now</a></strong></span></p>		</section>

    <!-- footer -->
        <!-- //footer -->

              
			</article>
	<!-- //Article -->


  			</div>
			
			
		</div>
		
	
		
		<div class="items-row cols-1 row-3 row-fluid">
					<div class="item column-1 span12"
				itemprop="blogPost" itemscope itemtype="http://schema.org/BlogPosting">
			  
	<!-- Article -->
	<article>

					
<header class="article-header clearfix">
	<h2 class="article-title" itemprop="name">
					FBA Parenting Conference			<meta itemprop="url" content="https://www.fba.org/home-main-content/fba-parenting-conference-home" />
			</h2>

			</header>
		
    <!-- Aside -->
        <!-- //Aside -->

		<section class="article-intro clearfix" itemprop="articleBody">

			
			
			    <div class="pull-left item-image">
  <img
        src="/images/stories/2_sidebar_icon/FM_Parenting_Conference_250x250.jpg" alt="" itemprop="thumbnailUrl" width="250" height="250" />
    </div>

			<p><strong>Friday, April 19</strong><br />Parents' Night Out<br />5:30 - 9 p.m. | Faith Hall</p>
<p><strong>Saturday, April 20</strong><br />Guest Speaker | Dr. Tate Cockrell<br />8:30 a.m. - 2:45 p.m. | Faith Hall</p>
<p><strong>Cost: 30 per person / 50 per couple</strong></p>
<p>As the world continues to decline, Christian parents are hit with tough discussions and decisions. The FBA Parenting Conference will equip parents with a Christian foundation and teach them to build Christ-centered homes.</p>
<p><span style="text-decoration: underline;"><strong><a href="https://firstbaptistatlanta.wufoo.com/forms/z13mxc2t0891apf/" target="_blank" rel="noopener">Register Now</a></strong></span></p>		</section>

    <!-- footer -->
        <!-- //footer -->

              
			</article>
	<!-- //Article -->


  			</div>
			
			
		</div>
		
	


</div>

				</main>


                                      <!-- Below Content -->
                      <div id="belowcontent">
                        
		<div class="moduletable _home_title_yellow">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<div id="belowmain1" class="grid_2_home">
<div class="moduletable_home_title_yellow">
<h3>worship schedule</h3>
</div>
<div class="jbmoduleBody">
<p style="margin-bottom: 5px !important;"><strong>SUNDAY</strong><br /> <span style="font-size: 10pt;">8:45 a.m. | 10:30 a.m.<span style="padding-left: 5px;"><br />Online Livestream at 10:30 a.m. EST<br /><strong><a href="/church-announcements/plan-your-visit"><span style="text-decoration: underline; color: #3366ff;">Plan Your Visit</span></a><br /></strong></span></span></p>
<p style="margin-bottom: 0px; text-align: left;"><strong>WEDNESDAY<br /></strong><span style="font-size: 13.3333px;">Online livestream at 6:45 p.m. EST</span></p>
</div>
</div></div>
			</div>
						</div>
		</div>
	
		<div class="moduletable _home_title_yellow">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<div id="belowmain2" class="grid_2_home zenlast">
<div class="moduletable_home_title_yellow">
<h3>fba resources</h3>
</div>
<div class="jbmoduleBody">
<p><a href="/church-announcements/plan-your-visit">Plan Your Visit</a><br /><a href="/discipleship/guide-to-spiritual-gifts" dir="rtl">Guide to Spiritual Gifts</a><br /><a href="/main/steps-to-membership-fba" dir="rtl">Steps to Membership at FBA</a><br /><a href="/media-library" dir="ltr">FBA Media Library</a></p>
</div>
</div></div>
			</div>
						</div>
		</div>
	
                      </div>
                      <!-- //Below Content -->
                            		    </div>
      		    <!-- //MAIN CONTENT -->

                      
		
		    
		    
		    		    <!-- SIDEBAR 2 -->
		    <div class="sidebar sidebar-2 span4 affix-top"  data-default="span4" data-xtablet="span4" data-tablet="span12 spanfirst">
		      
		<div class="moduletable ">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<p style="margin-left: auto; margin-right: auto; margin-bottom: 20px; display: block; width: 95%; text-align: center;"><a href="/main/email-updates" dir="ltr"><img src="/images/btn_email_updates.png" alt="Email Updates" width="283" height="51" /></a></p>
<p style="margin-left: auto; margin-right: auto; margin-bottom: 20px; display: block; width: 95%; text-align: center;"><a href="/life-happens-at-fba/sundays-at-fba" dir="ltr"><img src="/images/btn_sundays_at_fba.png" alt="Sundays at FBA" width="283" height="51" /></a></p>
<p style="margin-left: auto; margin-right: auto; margin-bottom: 20px; display: block; width: 95%; text-align: center;"><a href="https://first-baptist-atlanta.apscareerportal.com" target="_blank" rel="noopener" dir="ltr"><img src="/images/btn-careers-at-fba.png" alt="Careers at FBA" width="283" height="51" /></a></p>
<p style="margin-left: auto; margin-right: auto; margin-bottom: 20px; display: block; width: 95%; text-align: center;"><a href="https://www.dunwoodycs.org/contact-us/employment-opportunities.cfm" target="_blank" rel="noopener" dir="ltr"><img src="/images/home-page-button_careers_dcs.png" alt="Careers at Dunwoody Christian School" width="283" height="51" /></a></p></div>
			</div>
						</div>
		</div>
	
		<div class="moduletable ">
			<div class="module-inner">
						<div class="zen-module-body">
				

<div class="custom"  >
	<p style="text-align: center;"><a href="https://www.facebook.com/FirstBaptistAtlanta/" target="_blank" rel="noopener"><img src="/images/icon_facebook.png" alt="icon facebook" width="48" height="48" style="margin-right: 10px;" /></a><a href="http://twitter.com/FirstBaptistATL" target="_blank" rel="noopener"><img src="/images/Twitter-X-Logo.png" alt="icon twitter" width="50" height="50" style="margin-right: 10px;" /></a><a href="https://www.instagram.com/firstbaptistatlanta/" target="_blank" rel="noopener"><img src="/images/icon_instagram.png" alt="icon instagram" width="48" height="48" style="margin-right: 10px;" /></a><a href="https://www.youtube.com/user/FirstBaptistAtlanta" target="_blank" rel="noopener"><img src="/images/stories/YouTube_48x48_logo.png" alt="FBA Music YouTube" width="48" height="48" /></a></p></div>
			</div>
						</div>
		</div>
	
		    </div>
		    <!-- //SIDEBAR 2 -->
		    
              		</div>
  </div>
</section> 
		


		


		


		


    	
<!-- FOOTER -->
<footer id="footerwrap" class="wrap zen-footer">
  <section class="zen-copyright">
    <div class="zen-container">
      <div class="row-fluid">
        <div class="span12 copyright">
          

<div class="custom"  >
	<div class="grid_twelve" style="text-align: right;">
<p style="margin-bottom: 0px;">First Baptist Atlanta | 4400 North Peachtree Road, Atlanta, GA 30338 | 770-234-8300 | <a href="http://maps.google.com/maps?q=4400%20N%20Peachtree%20Rd,%20Atlanta,%20DeKalb,%20Georgia%2030338" target="_blank">Get Directions</a><br /> Copyright &copy; 2023 First Baptist Atlanta. All Rights Reserved.</p>
</div></div>

        </div>
        <div class="span4">
        	<div id="zen-copyright">
	        	        	</div>
        </div>
      </div>
    </div>
  </section>
</footer>

<!-- //FOOTER -->
  
	 </div>
	 

	 
	<script type="text/javascript">
      WebFontConfig = {
      
      google: {
          families: [ 
          	'Muli'          ]}
        
      
      };
      (function() {
        var wf = document.createElement('script');
        wf.src = ('https:' == document.location.protocol ? 'https' : 'http') +
            '://ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';
        wf.type = 'text/javascript';
        wf.async = 'true';
        var s = document.getElementsByTagName('script')[0];
        s.parentNode.insertBefore(wf, s);
      })();
</script>

  </body>
</html>